
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

ThemeData getTheme() {
  return ThemeData(
    appBarTheme: AppBarTheme(
      centerTitle: true,
      backgroundColor: Colors.transparent,
      foregroundColor: const Color(0xFF333333),
      elevation: 0,
      toolbarHeight: 44.w,
      titleTextStyle: TextStyle(
        color: const Color(0xFF333333),
        fontWeight: FontWeight.bold,
        fontSize: 17.sp,
        letterSpacing: 2
      ),
    ),
    backgroundColor: Colors.white,
  );
}
